builddir = /build
pkgbuild_sha256sum = 910eac2173209599067c217679443daae69f6c4cf4649b4b8835ea5a20310ce6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
